/* =============================================================================================================== */
/* global style start from here */

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

:root {
    --primary-color: #FA0100;
    --secondary-color: #0080FF;
    --font-color: #000000;
    --heading-color: #000000;
    --white-color: #ffffff;

}

/* =============================================================================================================== */
/* FONT FAMILY */

@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("../assets/fonts/Montserrat-SemiBold.ttf");
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url("../assets/fonts/Montserrat-Bold.ttf");
}

@font-face {
    font-family: "Montserrat-BoldItalic";
    src: url("../assets/fonts/Montserrat-BoldItalic.ttf");
}

@font-face {
    font-family: "Montserrat-ExtraBoldItalic";
    src: url("../assets/fonts/Montserrat-ExtraBoldItalic.ttf");
}

@font-face {
    font-family: "Montserrat-ExtraBold";
    src: url("../assets/fonts/Montserrat-ExtraBold.ttf");
}


@font-face {
    font-family: "Roboto-Medium";
    src: url("../assets/fonts/Roboto-Medium.ttf");


}

@font-face {
    font-family: "Roboto-Regular";
    src: url("../assets/fonts/Roboto-Regular.ttf");


}

@font-face {
    font-family: "BAHNSCHRIFT";
    src: url("../assets/fonts/BAHNSCHRIFT.TTF");


}

@font-face {
    font-family: "BAHNSCHRIFT";
    src: url("../assets/fonts/BAHNSCHRIFT.TTF");


}

@font-face {
    font-family: "SEGOEUI";
    src: url("../assets/fonts/SEGOEUI.TTF");


}

/* =============================================================================================================== */
/*HEADINGS PARA SPAN*/

h1 {
    font-family: "Montserrat-SemiBold";
    font-size: 100px;
    line-height: 125px;
    color: var(--white-color);
}

h2 {

    font-family: 'Montserrat-SemiBold';
    font-size: 80px;

    line-height: 105px;
    color: var(--heading-color);


}

h3 {
    font-family: 'Montserrat-SemiBold';
    font-size: 50px;

    line-height: 67px;
    color: var(--heading-color);
}

h4 {
    font-family: 'Montserrat-SemiBold';
    font-size: 50px;

    line-height: 67px;
    color: var(--white-color);
}

h5 {
    font-family: 'Roboto-Medium';
    font-size: 24px;

    line-height: 22px;
    color: var(--heading-color);

}

h6 {
    font-family: 'BAHNSCHRIFT';
    font-size: 66px;
    font-weight: 700;
    line-height: 92px;
    color: var(--white-color);
}



a {
    list-style: none;
    text-decoration: none;
    color: var(--font-color);
    font-family: Roboto;
    font-size: 20px;
    font-weight: 26px;
}

li {
    list-style: none;
    text-decoration: none;

}

.btn_primary {
    font-family: "Roboto-Medium";
    font-size: 18px;
    font-weight: 20px;
    line-height: 26px;
    color: var(--white-color);
    /* height: 55px; */
    border-radius: 0.5rem;
    border: none;
    background-color: var(--primary-color);
    padding: 10px 27px;
}

.fltr_rightBtn {
    font-family: "Roboto-Medium";
    font-size: 18px;
    font-weight: 20px;
    line-height: 26px;
    color: var(--white-color);
    /* height: 55px; */
    border-radius: 0.5rem;
    border: none;
    background-color: var(--heading-color);
    padding: 10px 27px;
}


.btn_primary:hover {
    color: var(--primary-color);
    background-color: #2e1313;
    /* border: 1px solid var(--primary-color); */
}

p {
    font-family: 'Roboto-Regular';
    font-size: 20px;
    /* font-weight: ragular; */
    line-height: 33px;
    color: var(--font-color);

}

span {

    font-family: 'Roboto-Regular';
    font-size: 20px;
    /* font-weight: ragular; */
    line-height: 33px;
    color: var(--font-color);

}

.filterHdngs {

    font-family: 'BAHNSCHRIFT';
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
    color: #3A2626;
    padding-inline-start: 10px;

}

/* =============================================================================================================== */
/* HEADER section style start from here */

.headr_sect {
    /* background-color: var(--heading-color); */
    background: linear-gradient(rgba(0, 0, 0, 1.000), rgba(0, 0, 0, 1.000));

    position: sticky;
    top: 0px;
    z-index: 50;

}

.headr_sect .hdr_cont {

    padding-inline: 40px;

}

.headr_sect .hdr_cont .logo {

    background-size: cover;
    background-position: center;


}

header .head-ul {
    width: 100%;
    justify-content: center;

}

header .logo {

    width: 194px;
    height: 82px;

}

header li {

    padding: 10px 40px;
    color: var(--font-color);

}

.headr_sect ul li a {

    font-size: 21px;

    color: var(--white-color) !important;

}

header li a:hover {


    color: var(--primary-color) !important;

}

header .btn_primary {

    margin-inline-end: 15px;

}

/* =============================================================================================================== */
/* FOOTER section style start from here */

footer {
    background-color: var(--heading-color);
}

footer .footer_line {
    height: 1px;
    background-color: #707070;

}

footer .text_white {

    color: var(--white-color);
}

footer .row {

    padding-block-start: 4rem;
}



footer ul {
    display: flex;
    padding: 0px;
    margin-inline-start: 0;
    margin-bottom: 0;
}

footer ul li {
    cursor: pointer;
    margin-inline-end: 15px;
}

footer ul li img {

    width: 34px;
    height: 34px;
}

footer a {

    color: var(--secondary-color);
}

footer .row .foot-col-2 {

    padding-inline-start: 246px;
    padding-inline-end: 322px;
    text-align: center;
}

/* =============================================================================================================== */
/* HERO section style start from here */


.hero-sect {
    display: none;
    /* height: 70vh; */
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../assets/images/hero_img.png");
    /* border: 1px solid yellowgreen; */
    /* object-fit: cover; */
    background-size: cover;
    background-position: center;
}


.hero-sect .hero-cont {
    text-align: center;
    padding-block: 60px;
    padding-inline: 124px;
}

.red-txt {
    color: var(--primary-color);
    font-family: "Montserrat-SemiBold";
    font-size: 100px;
    line-height: 125px;

}

/* =============================================================================================================== */
/* IMAGE-TEXT section style start from here */


.img-txt-sect {
    margin-block: 70px;

}

.img-txt-sect .txt_col h3 {
    font-family: "Montserrat-ExtraBold";

}

.img-txt-sect .txt_col .imgtxt_red_hdng {
    color: var(--primary-color);
    font-size: 50px;

    line-height: 67px;

    font-family: "Montserrat-ExtraBoldItalic";

}

.img-txt-sect .txt_col .btn_primary {
    padding-inline: 20px;
    padding-block: 20px;
    font-size: 28px;
    /* font-weight: 20px;
    line-height: 26px; */

}

.img-txt-sect .img_box {
    border-radius: 5px;
    /* overflow: hidden; */
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-txt-sect .img_box img {
    width: 100%;
    height: 85%;
    /* object-fit: cover;
    object-position: center;
    transition: transform .6s; */
    margin: 50px;
    border-radius: 10px;
}

.img-txt-sect .out_cols {
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-txt-sect .img_txt_p {
    font-size: 16px;

}

/* .img-txt-sect .img_box img:hover {
    -ms-transform: scale(0.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
} */



.img-txt-sect .txt_col {
    padding-inline-start: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

/* =============================================================================================================== */
/* CARD section style start from here */


.card-sect {
    /* height: 70vh; */
    /* background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../assets/images/card_sect_bg_img.png"); */
    /* border: 1px solid yellowgreen; */
    /* object-fit: cover; */
    background-color: var(--heading-color);
    background-size: cover;
    background-position: center;
}

.card-sect .card-cont .card-sect-para {

    color: var(--white-color);
}

.card-sect .card-cont {
    padding-block: 4rem;
    text-align: center;

}


.card-sect .card_cols {

    /* background-color: var(--white-color); */
    /* border: unset; */
    border-radius: 10px;
    /* margin: 10px; */
    text-align: center;
    /* padding: 10px; */
    /* width: 20vw; */
}

.card-sect .card_cols h6 {

    color: var(--white-color);
    font-size: 24px;
    line-height: 22px;
}

.card-sect .card_cols p {

    color: var(--white-color);
    font-size: 16px;
    line-height: 22px;
}

.card-sect .card_cols img,
.card-sect .card_cols h6,
.card-sect .card_cols p {
    padding-block: 10px;
}


.card-sect .card_cols img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(240deg) brightness(105%) contrast(103%);

    /* transition: transform .6s; */
}

/* .card-sect .card_cols img:hover {
    -ms-transform: scale(0.5);
  
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
} */

/* =============================================================================================================== */
/* LOGIN SIGN UP section style start from here */


.log_sign_sect .log_sign_sect-cols {
    text-align: center;

}

.log_sign_sect {

    padding-block: 7rem;
}

.log_sign_sect .btn_primary {

    padding-block: 15px;
    margin-inline: 7px;

}

.log_sign_sect h2 {

    font-family: 'Montserrat-Bold';
    font-size: 68px;

    line-height: 105px;
    color: var(--heading-color);

}

.log_sign_sect .log_sign_sect_span {

    font-family: 'Montserrat-BoldItalic';
    font-size: 90px;

    line-height: 105px;
    color: var(--primary-color);

}

/* =============================================================================================================== */
/* TEXT-VIDEO section style start from here */

.text_video_sect {

    padding-block-end: 4rem;
}

.text_video_sect .txt_btn_col {
    padding-block: 2rem;
}


.text_video_sect .vid_col {

    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../assets/images/vid_img.png");
    /* border: 1px solid yellowgreen; */
    /* object-fit: cover; */
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    width: 100%;
    height: 100%;
}

.text_video_sect .vid_col {

    display: flex;
    align-items: center;
    justify-content: center;
}

.text_video_sect .vid_col .btn_primary {
    background: transparent;
}


/* =============================================================================================================== */
/* MAILING FORM section style start from here */

.mailing_form_sect .mailing_form_cont {

    background-color: var(--primary-color);
    border-radius: 10px;
}

.mailing_form_sect .row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mailing_form_sect .btn_primary {

    background-color: var(--heading-color);
    width: 100%;
}


.mailing_form_sect .mailing_form_cols h3 {
    color: var(--white-color);
}

.mailing_form_sect .mailing_form_cols input {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}

.mailing_form_sect .mailing_form_cols h3 {

    font-size: 48px;
}

.mailing_form_sect .mailing_form_cont {

    padding: 2rem;
}

.mailing_form_sect {

    padding-block-end: 4rem;
}


/* =============================================================================================================== */
/*                                  LOGIN FORM PAGE style start from here */



.login_form_sect {

    background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("../assets/images/login_bg_img.png");

    background-size: cover;
    background-position: center;
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login_form_sect .login_cols_parnt {

    display: flex;
    justify-content: center;
    align-items: center;
}


.login_form_sect .login_cols {

    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;

}

.login_form_sect form {

    width: 100%;
}

.login_form_sect .login_heading {}

.login_form_sect .login_inpt {

    /* height: 50px;
    margin-bottom: 20px;
    border: 3px solid red;
    border-radius: 10px; */
}

.login_form_sect .login_cols .custom_inp {

    /* width: 50%; */
    height: 60px;
    margin-bottom: 20px;
    border: 3px solid red;
    border-radius: 10px;
}


.login_form_sect .aligne_center_fields {

    align-items: center;
    display: flex;
    flex-direction: column;
}

.login_form_sect .form_links {

    display: flex;
    justify-content: space-between;
}

.login_form_sect .form_links a {
    font-family: 'BAHNSCHRIFT';
    font-size: 32px;
    line-height: 44px;
    color: var(--primary-color);
    font-weight: 600;

}

.login_form_sect .form_check {

    width: 30px;
    height: 30px;
    border: 2px solid white;
}

.login_form_sect .remember_me label {
    font-family: 'BAHNSCHRIFT';
    font-size: 32px;
    line-height: 44px;
    color: var(--white-color);
    font-weight: 600;
    position: relative;
    left: 40px;

}

.login_form_sect .check_d_n {

    display: none;
}

.login_form_sect .custom_label::before {

    content: "";
    width: 30px;
    height: 30px;
    border: 2px solid white;

    position: absolute;
    left: -36px;
    border-radius: 5px;
    bottom: 10px;
}

.login_form_sect .custom_label::after {

    font-family: "Font Awesome 5 Free";
    content: "\f00c";
    font-weight: 900;


    /* width: 2px;
    height: 20px; */

    color: white;
    position: absolute;
    left: -32px;
    bottom: 3px;
    font-size: 25px;
    display: none;
}

.login_form_sect .remember_me input[type="checkbox"]:checked+label::after {
    display: block;
}


.login_form_sect .aligne_center_fields input[type="email"],
.login_form_sect .aligne_center_fields input[type="password"] {
    /* background-color: transparent; */
    background-color: rgba(255, 255, 255, 0.3);
    /* background: linear-gradient(rgb(192, 192, 192), rgba(192, 192, 192, 0.8)); */
    backdrop-filter: blur(10px);
}

.login_form_sect .aligne_center_fields input[type="email"]::placeholder,
.login_form_sect .aligne_center_fields input[type="password"]::placeholder {
    color: white;
    font-size: 28px;
    line-height: 40px;
    font-weight: 400;
    font-family: 'BAHNSCHRIFT';

}

/* .login_form_sect .aligne_center_fields input[type="email"]:-webkit-autofill,
.login_form_sect .aligne_center_fields input[type="password"]:-webkit-autofill {
    -webkit-text-fill-color: yellow !important;
} */

/* .login_form_sect .aligne_center_fields input[type="email"]:-webkit-autofill,
.login_form_sect .aligne_center_fields input[type="password"]:-webkit-autofill {
    -webkit-background-fill-color: yellow !important;
} */


/* .login_form_sect .aligne_center_fields input[type="password"]:-webkit-autofill {} */



/* =============================================================================================================== */
/*                                  SIGNUP FORM PAGE style start from here */


.signup_form_sect {

    background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("../assets/images/login_bg_img.png");

    background-size: cover;
    background-position: center;
    /* height: 100vh; */
    width: 100%;
    background-repeat: no-repeat;
    /* display: flex;
    align-items: center;
    justify-content: center; */
}

.signup_form_sect .signup_cont {
    padding: 4rem;
}

.signup_form_sect .signup_red_whit_heading1 {

    font-family: 'BAHNSCHRIFT';
    font-size: 88px;
    line-height: 124px;
    font-weight: 700;
    color: white;

}

.signup_form_sect .signup_red_whit_heading2 {

    font-family: 'BAHNSCHRIFT';
    font-size: 66px;
    line-height: 92px;
    font-weight: 700;
    color: white;

}

.signup_form_sect .red_head {
    color: var(--primary-color);
    font-family: 'BAHNSCHRIFT';
    font-size: 88px;
    line-height: 124px;
    font-weight: 700;
}

.signup_form_sect .head_img img {
    height: 88px;

}

.signup_form_sect .head_img {
    align-items: center;

}

.signup_form_sect .signup_cust_field {

    height: 60px;
    margin-bottom: 30px;
    /* border: 3px solid red; */
    border-radius: 10px;
}

.signup_form_sect .sign_up_outr_cols {

    padding-inline: 2rem;
}

.signup_form_sect .singup_check-btn .btn_primary {

    margin-top: 60px;

}

.signup_form_sect .btn_primary {

    /* margin-top: 60px; */
    font-size: 36px;
    line-height: 50px;
    font-family: "BAHNSCHRIFT";
    font-weight: 700;
}

.signup_form_sect .signup_2nd_red_head {

    color: var(--primary-color);
    font-size: 66px;
    line-height: 99px;

}

.signup_form_sect .signup_small_head {


    font-family: 'BAHNSCHRIFT';
    font-size: 36px;
    line-height: 50px;
    font-weight: 400;
    color: var(--white-color);
}

.signup_form_sect .singup_img {

    margin-top: 30px;

}

.signup_form_sect .signup_red_small-head {

    color: var(--primary-color);
    font-family: 'BAHNSCHRIFT';
    font-size: 36px;
    line-height: 50px;
    font-weight: 400;
}

.signup_form_sect .signup_form_control_inp input[type="text"]::placeholder,
.signup_form_sect .signup_form_control_inp input[type="email"]::placeholder,
.signup_form_sect .signup_form_control_inp input[type="password"]::placeholder {
    color: var(--white-color);
    font-size: 32px;
    font-weight: 400;
    line-height: 44px;
    font-family: 'BAHNSCHRIFT';

}

.signup_form_sect .signup_form_control_inp input[type="text"],
.signup_form_sect .signup_form_control_inp input[type="email"],
.signup_form_sect .signup_form_control_inp input[type="password"] {
    /* background-color: transparent; */
    background-color: rgba(255, 255, 255, 0.3);
    /* background: linear-gradient(rgb(192, 192, 192), rgba(192, 192, 192, 0.8)); */
    backdrop-filter: blur(10px);
}

.signup_form_sect .singup_check-btn .custom_label {

    font-size: 18px;
    line-height: 27px;
    font-family: 'SEGOEUI';
    font-weight: 400;
    color: var(--white-color);
    padding-left: 46px;
    cursor: pointer;

}

.signup_form_sect .check_d_n {

    display: none;
}

.signup_form_sect .signup_check {

    position: relative;
}

.signup_form_sect .custom_label::before {

    content: "";
    width: 30px;
    height: 30px;
    border: 2px solid white;

    position: absolute;
    left: 8px;
    border-radius: 5px;
    /* bottom: 10px; */
}

.signup_form_sect .custom_label::after {

    font-family: "Font Awesome 5 Free";
    content: "\f00c";
    font-weight: 900;


    /* width: 2px;
    height: 20px; */

    color: white;
    position: absolute;
    left: 11px;
    bottom: -1px;
    font-size: 25px;
    display: none;
}

.signup_form_sect .signup_check input[type="checkbox"]:checked+label::after {
    display: block;
}



/* =============================================================================================================== */
/*                                  ABOUT US PAGE style start from here */



.aboutus_sect {

    /* background-image: url("../assets/images/aboutus_bg.png"); */
    /* background-color: var(--heading-color); */
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px;

}

.aboutus_sect .about_inner_img {

    background: url("../assets/images/about_inner_img.png");

    background-size: cover;
    background-position: center;
    height: 40vh;
    width: 70%;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    padding-inline: 90px;

}

.aboutus_sect .about_headi {

    font-family: "BAHNSCHRIFT";
    font-size: 88px;
    line-height: 124px;
    font-weight: 700;
    color: var(--white-color);
}

.aboutus_sect .about_para {
    font-family: "BAHNSCHRIFT";
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    color: var(--white-color);

}

.aboutus_sect .aboutus_inner {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.abt_vid_sect .about_head-small {

    font-family: "BAHNSCHRIFT";
    font-size: 71px;
    line-height: 99px;
    font-weight: 700;
    color: var(--heading-color);
}

.aboutus_sect .about_inner_para {
    font-family: "BAHNSCHRIFT";
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    color: var(--white-color);

}

.aboutus_sect .about_inner_img {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.aboutus_sect p {

    text-align: center;
}

.aboutus_sect .about_redhead_1 {
    font-family: "BAHNSCHRIFT";
    font-size: 88px;
    line-height: 124px;
    font-weight: 700;
    color: var(--primary-color);
}

.abt_vid_sect {
    padding-block: 100px;
}

.abt_vid_sect .abt_vid_box {
    width: 100%;
    background-color: var(--white-color);
    box-shadow: 0 0 5px silver;
    padding-block: 50px;
}

.abt_vid_sect .about_redhead_2 {
    font-family: "BAHNSCHRIFT";
    font-size: 71px;
    line-height: 99px;
    font-weight: 700;
    color: var(--primary-color);
    text-align: center;

}

.abt_vid_sect .abt_vid_hdng {
    text-align: center;
}

.abt_vid_sect .abt_vid {
    width: 100%;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;

}

.vid_dscrpt_txt {
    /* width: 100%; */
    background-color: lightgray;
    margin: 25px;
    text-align: center;


}

.abt_vid_sect .abt_vid video {
    width: 100%;
    padding: 0;
    border-radius: 20px;
    height: 100%;
    overflow: hidden;



}



/* =============================================================================================================== */
/*                                  CONTACT US PAGE style start from here */

.contactus_sect {

    /* background: linear-gradient(rgba(0, 0, 0, 0.69), rgba(0, 0, 0, 0.69)), url("../assets/images/contact_bg.png"); */

    background-size: cover;
    background-position: center;
    /* height: 100vh; */
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-block: 50px;

}


.contactus_sect .bg_img_head {

    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../assets/images/contact_inner_bg.png");

    background-size: cover;
    background-position: center;
    height: 30%;
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    padding-inline: 124px;
    padding-block: 56px;


}

.contactus_sect .contact_inner {


    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.contactus_sect .contactus_form {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70%;

}

.contactus_sect .contact_form_inp_fiels {

    width: 85%;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.contactus_sect .contactus_form .contact_inpts {
    border: 1px solid red;
    margin-bottom: 20px;
    border-radius: 10px;
    padding-block: 15px;

}

.contactus_sect .newsletter_inpts {
    display: flex;
    position: relative;
    width: 100%;
}

/* .contactus_sect .newsletter_inpts .btn_primary {
    position: relative;
    right: 10px;
} */

.contactus_sect input::placeholder,
.contactus_sect textarea::placeholder {
    color: #3A2626;

}

.contactus_sect .newsletter_row {
    display: flex;
    position: relative;
    width: 100%;

}

.contactus_sect .newsletter_row .btn_primary {
    position: absolute;
    right: 257px;
    padding-block: 20px;
    padding-inline: 80px;
    border: 2px solid red;

}

.contactus_sect .newsletter_row .form-control {

    padding-block: 21px;
    margin-left: 150px;
    border: 2px solid red;

}

.contactus_sect .contact_newsletter {

    display: flex;
    align-items: center;
    flex-direction: column;
    /* justify-content: center; */
}

.contactus_sect .contact_form_inp_fiels .btn_primary {

    padding: 10px 50px;

}

.contactus_sect .contact_red_img_hdng {
    font-family: "BAHNSCHRIFT";
    color: var(--primary-color);
    font-size: 88px;
    line-height: 124px;
    font-weight: 700;
}

.contactus_sect .contact_txt_red_hdng {
    font-family: "BAHNSCHRIFT";
    color: var(--primary-color);
    font-size: 66px;
    line-height: 92px;
    font-weight: 700;
}

.contactus_sect .contact_small_red_hdng {
    font-family: "BAHNSCHRIFT";
    color: var(--primary-color);
    font-size: 48px;
    line-height: 68px;
    font-weight: 400;
}

.contactus_sect .contact_small_hdng {
    font-family: "BAHNSCHRIFT";
    color: var(--heading-color);
    font-size: 48px;
    line-height: 68px;
    font-weight: 400;
}

.contactus_form h6,
.contactus_form h4 {

    color: var(--heading-color);
}


.swiper-slide {

    color: #000000;
}


/* =============================================================================================================== */
/*                                  USER GUID PAGE style start from here */

.userGuid_sect .userG_banner {

    background: url('../assets/images/userGuid_banner_img.png');
    padding-block: 40px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 134px;

}

.userGuid_sect .userG_banner_hdng {

    padding-left: 100px;

}

.userGuid_sect .userG_banner_redHdng {
    font-family: 'BAHNSCHRIFT';
    font-size: 66px;
    font-weight: 700;
    line-height: 92px;
    color: var(--primary-color);

}




.userGuid_sect .userG_inner_cont {

    padding-block: 100px;
    padding-left: 200px;
    padding-right: 50px;
}



.userGuid_sect .userG_vid_card_out {
    border: 2px solid red;
    border-radius: 10px;
    padding: 30px;
}


.userGuid_sect .userG_card_bgimg {
    background: url('../assets/images/vid_bg_im1.png');
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    margin-bottom: 10px;
    padding: 99px;
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    justify-content: center;
}


.userGuid_sect .userG_card_bgimg2 {
    background: url('../assets/images/vid_bg_im2.png');
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    margin-bottom: 10px;
    padding: 99px;
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    justify-content: center;
}


.userGuid_sect .userG_card_bgimg3 {
    background: url('../assets/images/vid_bg_im3.png');
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    margin-bottom: 10px;
    padding: 99 px;
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    justify-content: center;
}

.userGuid_sect .userG_card_bgimg4 {
    background: url('../assets/images/vid_bg_im4.png');
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    margin-bottom: 10px;
    padding: 99px;
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    justify-content: center;
}


.userGuid_sect .userG_txt_bighdng {
    font-family: 'BAHNSCHRIFT';
    font-size: 49px;
    font-weight: 700;
    line-height: 69px;
    color: var(--heading-color);
    text-transform: uppercase;
}

.userGuid_sect .userG_txt_redBighdng {
    font-family: 'BAHNSCHRIFT';
    font-size: 49px;
    font-weight: 700;
    line-height: 69px;
    text-transform: uppercase;

    color: var(--primary-color);
}

.userGuid_sect .userG_txt-para {

    font-family: 'BAHNSCHRIFT';
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
}

.userGuid_sect .userG_txt_hdng {

    font-family: 'BAHNSCHRIFT';
    font-size: 38px;
    line-height: 54px;
    font-weight: 700;
    color: var(--primary-color);
}

.userGuid_sect .btn_primary {

    font-family: 'BAHNSCHRIFT';
    font-size: 36px;
    line-height: 50px;
    font-weight: 700;
    color: var(--white-color);
    padding-inline: 40px;

}

.userGuid_sect .userG_card_hdng {
    font-family: 'BAHNSCHRIFT';
    font-size: 36px;
    line-height: 50px;
    font-weight: 700;
    color: var(--heading-color);

}

.userGuid_sect .userG_card_para {
    font-family: 'BAHNSCHRIFT';
    font-size: 24px;
    line-height: 34px;
    font-weight: 400;
    color: var(--heading-color);

}


/* =============================================================================================================== */
/*                                  USER GUID PAGE footer section style start from here */


.userG_footer_sect {

    background: url('../assets/images/firstfooter.png');
    /* padding-block: 40px; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-inline: 134px;
    padding-block: 96px;

}

.userG_footer_sect .userG_txt_bighdng {

    color: var(--white-color);
}

.userG_footer_sect .userG_ftr_txt_para {

    color: var(--white-color);
}

.userG_footer_sect .userG_ftr_icn_hdng {

    color: var(--white-color);
}

.userG_footer_sect .userG_ftr_icns {

    padding-top: 80px;

}

.userG_footer_sect .userG_ftr_icns {

    float: right;

}


/* =============================================================================================================== */
/*                                  trnds page style start from here */



.trends_sect .mainHdngTxt {

    padding-block: 50px;
}

.custFilters_sect .fltr_bigHdng_btn {

    display: flex;
    justify-content: space-between;
}

/* .custFilters_sect .fltr_bigHdng_btn .fltr_rightBtn {

    background-color: var(--heading-color);
} */


.custFilters_sect .custFltrs_dropdowns {

    display: flex;
    column-gap: 20px;

}

.custFilters_sect .custFltr_outr {

    display: flex;
    flex-direction: column;

}

.custFilters_sect .custFltr_inps {
    border: 1px solid red;
    background-color: var(--white-color);
    border-radius: 10px;
    padding-block: 10px;
    padding-inline: 15px;
}

.custFilters_sect .custFltrs_dropdowns .custFltr_numSelector {
    display: flex;
    align-items: center;
}

.custFilters_sect .custFltrs_dropdowns .custFltr_numSelector .custFltr_numSlctr_max {
    padding-block-start: 38px;

}

.custFilters_sect .cust_fltrForm_botbtn {

    padding-block: 20px;
}




.custFilters_sect .check_d_n {

    display: none;
}


.custFilters_sect .custom_label {
    padding-inline: 20px;
    position: relative;
    font-weight: 500;
}


.custFilters_sect .custom_label::before {

    content: "";
    width: 20px;
    height: 20px;
    border: 1px solid var(--primary-color);

    position: absolute;
    left: -15px;
    border-radius: 5px;
    bottom: 0px;
}

.custFilters_sect .custom_label::after {

    font-family: "Font Awesome 5 Free";
    content: "\f00c";
    font-weight: 900;


    /* width: 2px;
    height: 20px; */

    color: var(--primary-color);
    position: absolute;
    left: -13px;
    bottom: -5px;
    font-size: 18px;
    display: none;
}

.custFilters_sect .custFiltr_checks input[type="checkbox"]:checked+label::after {
    display: block;
}





/* global css for checkbox=================================================================================== */


.red_checks .check_d_n {

    display: none;
}

.red_checks .cust_labels {

    padding-inline: 20px;

    position: relative;

    font-weight: 500;

    width: 48%;

    padding-left: 30px;
}

.red_checks .cust_labels::before {

    content: "";

    width: 20px;

    height: 20px;

    border: 1px solid var(--primary-color);

    position: absolute;

    left: 0px;

    border-radius: 5px;

    bottom: 0px;
}

.red_checks .cust_labels::after {

    font-family: "Font Awesome 5 Free";
    content: "\f00c";
    font-weight: 900;


    /* width: 2px;
    height: 20px; */

    color: var(--primary-color);
    position: absolute;
    left: 2px;
    bottom: -5px;
    font-size: 18px;
    display: none;
}

.red_checks input[type="checkbox"]:checked+label::after {
    display: block;
}






/* global css for checkbox=================================================================================== */


.red_checks input[type="radio"]:checked+label .matchType_hidenChecks {
    display: block;
}

.custFilters_sect .custFiltr_checks2 .matchType_hidenChecks {
    border-radius: 10px;

    width: 100%;

    /* width: 280px; */

    /* height: 200px; */

    overflow: hidden;

    background-color: var(--white-color);

    box-shadow: -4px 4px 30px rgba(251, 1, 0, 0.15);

    margin-block-start: 10px;

    display: none;

    position: absolute;

    left: 0;

    top: 30px;

    padding: 30px 15px;
}

.custFilters_sect .matchType_hidenChecks .red_checks {

    display: flex;

    /* padding-block: 30px; */

    flex-wrap: wrap;

    justify-content: space-between;

    flex-direction: row;

    align-items: center;

    /* padding-inline-start: 20px; */

    column-gap: 2%;

    row-gap: 10px;
}




.custFilters_sect .custFiltr_checks2 .check_d_n {

    display: none;
}

.custFilters_sect .custFiltr_checks2 .custom_label {
    padding-inline: 20px;
    position: relative;
    font-weight: 500;
    /* width: 50%; */
}


.custFilters_sect .custFiltr_checks2 .custom_label::before {

    content: "";
    width: 20px;
    height: 21px;
    border: 1px solid var(--primary-color);

    position: absolute;
    left: -15px;
    border-radius: 50%;
    bottom: 0px;
}

.custFilters_sect .custFiltr_checks2 .custom_label::after {

    font-family: "Font Awesome 5 Free";
    content: "\f192";
    font-weight: 900;




    color: var(--primary-color);
    position: absolute;
    left: -12px;
    bottom: -1px;
    font-size: 15px;
    display: none;
}


.custFilters_sect .custFiltr_checks2 input[type="radio"]:checked+label::after {
    display: block;
}

.custFiltr_checks2 {
    position: relative;
}



.custFilters_sect .custFiltr_checks3 {

    position: relative;

}

.custFiltr_checks3 .custom_label::before {

    border-radius: 50%;

}

.custFiltr_checks3 .custom_label::after {

    content: "\f192";

}

.custFiltr_checks3 .custFltr3_range {
    display: none;

}


.custFiltr_checks3 input[type="radio"]:checked+label::after {
    display: block;
}


.custFiltr_checks3 .matchType_hidenChecks {

    display: none;
}




.custFiltr_checks3 .custFltr3_range webrouk-custom-range {
    /* Expected variables from inside the component (optional) */
    --primary-color: var(--primary-color);
    --text-color: var(--secondary-color);
    --line-color: var(--white-color);
}






.table_loss .tbl_los_outrBox {
    background-color: var(--white-color);
    border-radius: 10px;
    box-shadow: -4px 4px 30px rgba(251, 1, 0, 0.15);
    text-align: center;
    padding-block-start: 10px;


}

.table_loss .tbl_los_cols {
    display: flex;
    column-gap: 30px;
    justify-content: space-between;
}

.tbl_los_outrBox .table tbody tr td {

    /* border-bottom-width: 0; */
    /* border: none; */
    /* border-right-width: 1px; */


}

.tbl_los_outrBox .table tbody tr td {
    position: relative;
}

.tbl_los_outrBox .table tbody tr td::before {
    content: "";
    height: 33px;
    width: 1px;
    background-color: #B7B7B7;
    /* color: #FA0100; */
    /* z-index: 9999; */
    position: absolute;
    left: 3px;
    bottom: 20px;

}

.tbl_los_outrBox .table tbody tr td:first-child::before {
    display: none;

}

/* .tbl_los_outrBox .table tbody tr::before {

    height: 2px;
    width: 2px;
    background-color: black;
} */

.tbl_los_outrBox .table tbody tr td,
.tbl_los_outrBox .table thead tr th {
    border: 0;


}

.bargraph {
    padding-block: 100px;


}

.bargraph .barGraph_bighdng {
    padding-block-end: 20px;
}

.bargraph .barGraph_Outr_Box {

    background-color: var(--white-color);
    border-radius: 10px;
    box-shadow: -4px 4px 30px rgba(251, 1, 0, 0.15);
    /* text-align: center; */
    padding-block-start: 10px;
    /* max-height: 700px; */
    padding-block: 50px;
    padding-inline-end: 50px;

}

.bargraph canvas {
    padding-inline-start: 100px;

}

.bargraph .bar_graph_varticHdng {

    position: relative;
}

.bargraph .bar_graph_varticHdng p {

    transform-origin: 0 0;
    transform: rotate(270deg);
    position: absolute;
    top: 270px;
    left: 50px;
}


.data_table_sect .dataTable_outr table {

    background-color: white;
    box-shadow: -4px 4px 30px rgba(251, 1, 0, 0.15);
    /* padding: 20px; */
    margin-block: 20px;
}

.data_table_sect .dataTable_outr table>thead>tr>th {
    background-color: var(--primary-color);
    color: var(--white-color);
    margin-block-start: 20px;

}

.data_table_sect .dataTable_outr .dataTables_wrapper .dataTables_length select {
    border: 1px solid red;
    background-color: var(--white-color);
    border-radius: 10px;
    padding-block: 10px;
    padding-inline: 15px;
}

.data_table_sect .dataTable_outr table .dataTables_length,
.data_table_sect .dataTable_outr table .dataTables_filter {
    margin-block: 20px;

}

.data_table_sect .dataTable_outr table tbody tr:nth-child(even) {
    background-color: pink;
}


.data_table_sect .dataTable_outr table>thead>tr>th {
    padding: 26px 10px;
}

.data_table_sect .dataTable_outr table>tbody>tr>td {
    padding: 10px 10px;
}

.data_table_sect .dataTable_outr table>tbody>tr>th {
    padding: 10px 10px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {background: black; color: white !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.current {background: #fa0100; color: white !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.next, .dataTables_wrapper .dataTables_paginate .paginate_button.previous {padding: 11.5px 15px;}



/* Trends tools filters section style starts from here */

.custom_filters_sec {margin-bottom: 100px;}
.inner_section_heading_wrapper { display: flex; justify-content: space-between; align-items: baseline; margin-bottom: 30px; }
.select_fields select { border: 1px solid red; font-weight: 700; }
.check_fields { display: flex; gap: 10px; margin-top: 15px; flex-wrap: wrap;}
.custom_check input { display: none; }
.custom_check label { font-size: 18px; font-weight: 600; padding-left: 25px; position: relative; }
.custom_check label:before { content: ""; display: block; position: absolute; width: 20px; height: 20px; border: 2px solid #fa0100; left: 0; border-radius: 4px; top: 0; bottom: 0; margin: auto 0; }
.custom_check label:after { content: "\f00c"; display: none; position: absolute; width: 18px; height: 22px; left: 3px; top: 0; bottom: 0; margin: auto 0; font-weight: 900; font-family: "Font Awesome 5 Free"; color: #fff; font-size: 16px; }
.custom_check:has(input[type="checkbox"]:checked) label:after{display:block;}
.custom_check:has(input[type="checkbox"]:checked) label:before{background-color: #fa0100;}
.custom_radio input { display: none; }
.custom_radio label { font-size: 18px; font-weight: 600; padding-left: 25px; position: relative; }
.custom_radio label:before { content: ""; display: block; position: absolute; width: 20px; height: 20px; border: 2px solid #fa0100; left: 0; border-radius: 50%; top: 0; bottom: 0; margin: auto 0; }
.custom_radio label:after { content: ""; display: none; position: absolute; width: 9.5px; height: 9.5px; left: 5.05px; top: 0; bottom: 0; margin: auto 0; background-color: #fff; border-radius:50%;}
.custom_radio:has(input[type="radio"]:checked) label:after{display:block;}
.custom_radio:has(input[type="radio"]:checked) label:before{background-color: #fa0100;}
.custom_filters_sec .inner_section_col {margin-bottom: 20px;}
.custom_filters_sec .inner_section_col .top_heading h5 {font-size: 20px;}

.custom_filters_sec .hidden_chk_sec, .custom_filters_sec .week_num_hidden_sec, .custom_filters_sec .favorite_hidden_sec, .custom_filters_sec .underdog_hidden_sec, .custom_filters_sec .regular_hidden_sec {margin-bottom: 20px;}
.custom_filters_sec .hidden_chk_sec .check_fields, .custom_filters_sec .week_num_hidden_sec .check_fields, .custom_filters_sec .regular_hidden_sec .check_fields { flex-direction: column; flex-wrap: wrap; height: 170px; box-shadow: -4px 4px 30px rgba(251, 1, 0, 0.15); padding: 15px; border-radius: 10px;}

.week_num_hidden_sec, .underdog_hidden_sec {display: none;}


#filters_modal .modal-dialog {max-width: 50%;}
#filters_modal .filters_list_sidebar {border-right: 1px solid black; padding-right: 15px}
#filters_modal .filters_list_sidebar .nav {flex-direction: column;}
#filters_modal .filters_list_sidebar .nav li button {border-radius: 0; color: black;}
#filters_modal .filters_list_sidebar .nav li button.active {border-radius: 0; color: white; background: unset;}
#filters_modal .filters_list_sidebar .nav li:has(button.active) {background: #fa0100;}
#filters_modal .filters_options .tab-pane ul {padding-left: 0;}
#filters_modal .inner_section_filter_modal .main_heading {margin-bottom: 25px;}
#filters_modal .modal-body {padding: 30px 30px 0 30px;}
#filters_modal .modal-footer {padding-right: 30px;}
#filters_modal .filters_list_sidebar .nav li:has(ul.collapse) {background: white;}

#filters_modal .filters_list_sidebar .nav li {position: relative; overflow:hidden;}
#filters_modal .filters_list_sidebar .nav li:has(button.active):before { content: ""; width: 100%; height: 100%; display: block; background: black; left: 100%; top: 0; position: absolute; z-index: 1; transition: .5s ease-in-out; }
#filters_modal .filters_list_sidebar .nav li:has(button.active):hover:before {left: 0; transition: .5s ease-in-out;}
#filters_modal .filters_list_sidebar .nav li:has(ul.collapse):hover {background: unset;}
#filters_modal .filters_list_sidebar .nav li button.active {position: relative; z-index: 2;}
#filters_modal .filters_list_sidebar .nav li:has(ul.collapse):before {content: unset;}
.custom_filters_sec .filters_row_2 {margin-top: 50px;}

.search_form form {display: flex; align-items: center; justify-content: flex-end;}
.search_form .txt_field {position: relative; margin-right: 10px; margin-bottom: 0; padding-bottom: 0;}
.search_form .txt_field i {position: absolute; top: 0; right: 5px; font-size: 20px; padding: 12px 9px; color: #D4D4D4;}
.search_form .txt_field input{border: 1px solid ##D4D4D4; background: #FFFFFF; border-radius: 10px; padding-right: 40px; height: 46px;}
.search_form .search_btn {margin-left: -14px; z-index: 10; margin-right: 10px;}
.search_form .add_sticker_btn {margin-left: 10px;}
.search_form form .dropdown .dropdown-menu.show {left: unset; right: 0; transform: unset;}

.data_table_sect .dataTable_outr .dataTables_length, .data_table_sect .dataTable_outr .dataTables_filter {display: none;}
/* Trends tools filters section style ends here */

/* Trends tools page style starts from here */

.table_loss .pie_chart_wrapper {margin-top: 50px;}
.data_table_sect {margin: 30px 0 50px 0;}
.data_table_sect #example_length, .data_table_sect #example_filter {margin-bottom: 5px;}
.data_table_sect #example_filter input {border: 1px solid red; margin-bottom: 20px; border-radius: 10px; padding-block: 10px; padding-inline: 15px;}
.table_loss .pie_chart_wrapper{padding: 0 50px;}

/* Trends tools page style ends here */

/* Range Slider style starts from here */

.irs--round .irs-bar {background-color: #fa010066;}
.irs--round .irs-handle {background-color: #fa0100; border-color: #fa0100; box-shadow: 0px 0px 0px 5px rgba(250, 1, 0, 0.2);}
.irs--round .irs-handle.state_hover, .irs--round .irs-handle:hover {background-color: #fa0100;}
.irs--round .irs-handle {width: 16px; height: 16px; top: 29px}
.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single {background-color: transparent; color: #666666;}
.irs--round .irs-from:before, .irs--round .irs-to:before, .irs--round .irs-single:before, .irs--round .irs-min, .irs--round .irs-max {display: none;}

/* Range slider style ends here */